KOffice

Napoléon

Membre confirmé
28 Juin 2001
395
18
Paris
Pour ma part, ça a marché en suivant la procédure décrite sur le forum de Macbidouille.

Bon courage


Gilles
 

ficelle

Vénérable sage
Club MacG
21 Avril 2000
10 744
815
9-3
le sujet macbidouille parle d'une installation avec fink, mais là, nous sommes en presence de package tout prets à installer... il y a quand meme quelque chose à compiler ?
si c'est le cas, je verrais aussi cela lorsque l'installation sera plus simple... pour l'instant, je garde mon openoffice.org
 

Fab'Fab

Voight-Kampf Tester
Club MacG
5 Décembre 2000
16 036
3 180
c'est pas possible que ce soit aussi chiant à installer. est-ce que quelqu'un pourrait clairement expliquer ce qu'il faut télécharger/installer/taper etc...?
Parce que là, c'est joli en capture d'écran, mais c'est pas le top du pratique!!!
 

Napoléon

Membre confirmé
28 Juin 2001
395
18
Paris
Moi je n'ai rien compilé, j'ai juste installé les packages latest-arts, latest-kdebase, latest-kdesupport, latest-koffice, latest-kdelibs...

Ca marche mais c pas encore la panacé, mais bientôt... (j'espère )!
 

Lonesome Boy

Membre confirmé
18 Mars 2000
132
0
En bas de la page de téléchargement, il y a écrit:

Installation:
------------------------------------------------------------------

You must install at least the qt, kdesupport, arts, and kdelibs packages.
Then, you can install any packages you want on top of those. [...]

Ca marche!

A+
 

myckmack

Membre d’élite
Club MacG
6 Octobre 2001
2 748
17
En bas de la page de téléchargement, il y a écrit:

Installation:
------------------------------------------------------------------

You must install at least the qt, kdesupport, arts, and kdelibs packages.
Then, you can install any packages you want on top of those. [...]

Ca marche!

A+
Chez moi, non
.
 

myckmack

Membre d’élite
Club MacG
6 Octobre 2001
2 748
17
En bas de la page de téléchargement, il y a écrit:

Installation:
------------------------------------------------------------------

You must install at least the qt, kdesupport, arts, and kdelibs packages.
Then, you can install any packages you want on top of those. [...]

Ca marche!

A+
Chez moi, non
.
Après avoir téléchargé 314,8 Mo de données, ça énerve un peu
.
 

Bigdidou

Dr Big & Mr Troll
Club MacG
8 Février 2001
4 004
461
53
Montrouge

myckmack

Membre d’élite
Club MacG
6 Octobre 2001
2 748
17
...

Après avoir téléchargé 314,8 Mo de données, ça énerve un peu
.
J'ai réglé très simplement le problème : j'ai tout viré
et juré qu'on ne m'y reprendrai plus
.
 

supermoquette

Cas clinique
Club MacG
13 Mai 2002
29 365
3 495
Faut aller voir les news macbidouille, on peut même compiler la version native (via Qt) !